.menu {
	COLOR: #00FFC3; FONT-FAMILY: Times New Roman; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #FFFFFF; FONT-SIZE: 14px
}
.email {
	COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.email:hover {
	COLOR: #00FFC3
}
